<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html><head><title></title>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<link rel="stylesheet" type="text/css" href="search.css"/>
<script type="text/javascript" src="search.js"></script>
</head>
<body class="SRPage">
<div id="SRIndex">
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRResult" id="SR_lpm_5fregextofffxn">
 <div class="SREntry">
  <a id="Item0" onkeydown="return searchResults.Nav(event,0)" onkeypress="return searchResults.Nav(event,0)" onkeyup="return searchResults.Nav(event,0)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_lpm_5fregextofffxn')">lpm_regExtOffFxn</a>
  <div class="SRChildren">
    <a id="Item0_c0" onkeydown="return searchResults.NavChild(event,0,0)" onkeypress="return searchResults.NavChild(event,0,0)" onkeyup="return searchResults.NavChild(event,0,0)" class="SRScope" href="../dm6446_2lpm_2lpm__driver_8h.html#a5e8055d26a7a63cadf3daa8eef9f47fb" target="_parent">lpm_regExtOffFxn(char *device, LPM_ExtPwrFxn fxn, void *arg):&#160;lpm_driver.h</a>
    <a id="Item0_c1" onkeydown="return searchResults.NavChild(event,0,1)" onkeypress="return searchResults.NavChild(event,0,1)" onkeyup="return searchResults.NavChild(event,0,1)" class="SRScope" href="../dm6446_2ocvc_2lpm__driver_8h.html#a5e8055d26a7a63cadf3daa8eef9f47fb" target="_parent">lpm_regExtOffFxn(char *device, LPM_ExtPwrFxn fxn, void *arg):&#160;lpm_driver.h</a>
    <a id="Item0_c2" onkeydown="return searchResults.NavChild(event,0,2)" onkeypress="return searchResults.NavChild(event,0,2)" onkeyup="return searchResults.NavChild(event,0,2)" class="SRScope" href="../omap2530_2lpm_2lpm__driver_8h.html#a5e8055d26a7a63cadf3daa8eef9f47fb" target="_parent">lpm_regExtOffFxn(char *device, LPM_ExtPwrFxn fxn, void *arg):&#160;lpm_driver.h</a>
    <a id="Item0_c3" onkeydown="return searchResults.NavChild(event,0,3)" onkeypress="return searchResults.NavChild(event,0,3)" onkeyup="return searchResults.NavChild(event,0,3)" class="SRScope" href="../omap3530_2lpm_2lpm__driver_8h.html#a5e8055d26a7a63cadf3daa8eef9f47fb" target="_parent">lpm_regExtOffFxn(char *device, LPM_ExtPwrFxn fxn, void *arg):&#160;lpm_driver.h</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_lpm_5fregextonfxn">
 <div class="SREntry">
  <a id="Item1" onkeydown="return searchResults.Nav(event,1)" onkeypress="return searchResults.Nav(event,1)" onkeyup="return searchResults.Nav(event,1)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_lpm_5fregextonfxn')">lpm_regExtOnFxn</a>
  <div class="SRChildren">
    <a id="Item1_c0" onkeydown="return searchResults.NavChild(event,1,0)" onkeypress="return searchResults.NavChild(event,1,0)" onkeyup="return searchResults.NavChild(event,1,0)" class="SRScope" href="../dm6446_2lpm_2lpm__driver_8h.html#ac0e18a457facf255d518a8c87ffd602b" target="_parent">lpm_regExtOnFxn(char *device, LPM_ExtPwrFxn fxn, void *arg):&#160;lpm_driver.h</a>
    <a id="Item1_c1" onkeydown="return searchResults.NavChild(event,1,1)" onkeypress="return searchResults.NavChild(event,1,1)" onkeyup="return searchResults.NavChild(event,1,1)" class="SRScope" href="../dm6446_2ocvc_2lpm__driver_8h.html#ac0e18a457facf255d518a8c87ffd602b" target="_parent">lpm_regExtOnFxn(char *device, LPM_ExtPwrFxn fxn, void *arg):&#160;lpm_driver.h</a>
    <a id="Item1_c2" onkeydown="return searchResults.NavChild(event,1,2)" onkeypress="return searchResults.NavChild(event,1,2)" onkeyup="return searchResults.NavChild(event,1,2)" class="SRScope" href="../omap2530_2lpm_2lpm__driver_8h.html#ac0e18a457facf255d518a8c87ffd602b" target="_parent">lpm_regExtOnFxn(char *device, LPM_ExtPwrFxn fxn, void *arg):&#160;lpm_driver.h</a>
    <a id="Item1_c3" onkeydown="return searchResults.NavChild(event,1,3)" onkeypress="return searchResults.NavChild(event,1,3)" onkeyup="return searchResults.NavChild(event,1,3)" class="SRScope" href="../omap3530_2lpm_2lpm__driver_8h.html#ac0e18a457facf255d518a8c87ffd602b" target="_parent">lpm_regExtOnFxn(char *device, LPM_ExtPwrFxn fxn, void *arg):&#160;lpm_driver.h</a>
  </div>
 </div>
</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
<script type="text/javascript"><!--
document.getElementById("Loading").style.display="none";
document.getElementById("NoMatches").style.display="none";
var searchResults = new SearchResults("searchResults");
searchResults.Search();
--></script>
</div>
</body>
</html>
